a.isolated:after{
    position: static;
    width: 20px;
    background-position: bottom right;
    vertical-align: baseline;
}

@media screen and (max-width: 900px) {
	
	.cookieBanner .alertDescription {
		padding-left: 20px;
	}
	
	.cookieBanner .learnMore {
		padding-right: 20px;
	}

	.cookieBannerWrapper, .cookieBannerWrapper .bar, .cookieBanner {
		min-width: 0;
		width: 100%;
		height: auto;
		overflow: hidden;
	}
}